# KHRGLDepthImages (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opencl
Class KHRGLDepthImages

    java.lang.Object
      org.lwjgl.opencl.KHRGLDepthImages

    public final class KHRGLDepthImages

extends java.lang.Object

Field Summary
`static int` `CL_DEPTH_STENCIL` cl_channel_order
`static int` `CL_UNORM_INT24` cl_channel_type

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CL_DEPTH_STENCIL

    public static final int CL_DEPTH_STENCIL

  cl_channel_order

  See Also:
    Constant Field Values

### CL_UNORM_INT24

    public static final int CL_UNORM_INT24

  cl_channel_type

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.